.x-container-fluid .x-btn, 
.x-container-fluid .button, 
.x-container-fluid [type="submit"]{
	background-color: #30b50c;
	border-color: #1e7a05;
	color: #fff;
	}
	.x-container-fluid .x-btn:hover, 
	.x-container-fluid .button:hover, 
	.x-container-fluid [type="submit"]:hover{
		border-color: #1e7a05;
		background-color: #279908;
	}
/*home page*/
.home .section.testimonials{
	display: none;
}
.home .wide .max:after{
	border: none !important;
}

/*footer*/
.x-colophon.top .col.col5 p{
	font-size: 16px;
	line-height: 1.2;
	font-family: "UniversCondensedBold";
	text-transform: uppercase;
}
.x-colophon.top .col.col5 h2{
	color: #3b393f;
}
/*rates and terms*/
.x-container-fluid td.left-table{
	vertical-align: top !important;
	color: #000000;
	font-family: "UniversCondensedBold";
}

.x-container-fluid .entry-content p, 
.x-container-fluid .entry-content li{
	font-size: 18px;

}
.x-container-fluid .entry-content p{
	line-height: 1.3;
	margin-bottom: 15px;
}
/*about us*/
.page-template-template-pages-main-about-us-php .x-container-fluid.max.offset.cf,
.page-template-template-pages-main-apply-now-php .x-container-fluid.max.offset.cf{
	background: #fff;
	padding: 20px 20px 0;
	max-width: 1020px;
}
/*apply now*/
.page-template-template-pages-main-apply-now-php .entry-header{
	padding-right: 150px;
}

/*warning pop up*/
.fancybox-overlay.fancybox-overlay-fixed .x-main.left{
	text-align: center;
}
.fancybox-wrap .entry-title, .warning-page .entry-title{
	display: inline;
}